/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

.pruefung-erforderlichkeit {
  .options-title {
    font-weight: bolder;
  }
  .radio-label {
    margin-bottom: 0;
    margin-top: 25px;
    & > span {
      text-decoration: underline;
    }
  }
}
